@echo off
memcheck 6000 >nul
if errorlevel 1 goto meg4

echo Running 8 Meg Version
actua8.bat
goto end

:meg4
if "%1" == "" goto help4
if "%1" == "j" goto joystick
if "%1" == "J" goto joystick
if "%1" == "k" goto keyboard
if "%1" == "K" goto keyboard
goto end

:keyboard
echo Running 4 Meg Keyboard
actua_4k.bat
goto end

:joystick
echo Running 4 Meg Joystick
actua_4j.bat
goto end

:help4
echo.
echo ACTUA SOCCER
echo.
echo To Run the Keyboard version of ACTUA SOCCER type:
echo.
echo        ACTUA k             [Enter]
echo.
echo To Run the Joystick version of ACTUA SOCCER type:
echo.
echo        ACTUA j             [Enter]
echo.
goto end

:end
